.html
{
	background: #7F7F7F url("../images/miel.jpg") no-repeat center center;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.8000000000011px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -90px;
}

#u250
{
	z-index: 2;
	width: 1160px;
	height: 90px;
	margin-right: -10000px;
}

#u285
{
	z-index: 4;
	width: 1160px;
	height: 9px;
	margin-right: -10000px;
}

#u289
{
	z-index: 6;
	width: 328px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 80px;
}

#menuu329
{
	z-index: 8;
	width: 535px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 408px;
}

#u347
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
}

#u348
{
	width: 90px;
	padding-bottom: 4px;
}

#u349-4
{
	width: 53px;
	min-height: 30px;
	margin-right: -10000px;
	top: 2px;
	left: 18px;
}

#u354
{
	width: 145px;
	min-height: 34px;
	margin-right: -10000px;
	left: 92px;
}

#u355
{
	width: 145px;
	padding-bottom: 4px;
}

#u357-4
{
	width: 108px;
	min-height: 30px;
	margin-right: -10000px;
	top: 2px;
	left: 18px;
}

#u371
{
	width: 164px;
	min-height: 34px;
	margin-right: -10000px;
	left: 239px;
}

#u372
{
	width: 164px;
	padding-bottom: 4px;
}

#u374-4
{
	width: 127px;
	min-height: 30px;
	margin-right: -10000px;
	top: 2px;
	left: 18px;
}

#u378
{
	width: 130px;
	min-height: 34px;
	margin-right: -10000px;
	left: 405px;
}

#u379
{
	width: 130px;
	padding-bottom: 4px;
}

#u380-4
{
	width: 94px;
	min-height: 30px;
	margin-right: -10000px;
	top: 2px;
	left: 18px;
}

#pu1124-4
{
	width: 0.01px;
	margin-left: 227px;
	position: relative;
}

#u1124-4
{
	z-index: 91;
	width: 88px;
	min-height: 31px;
	line-height: 30px;
	position: relative;
	margin-right: -10000px;
}

#u1126-4
{
	z-index: 95;
	width: 88px;
	min-height: 31px;
	line-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 108px;
}

#u1128-4
{
	z-index: 99;
	width: 88px;
	min-height: 31px;
	line-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 232px;
}

#u1130-4
{
	z-index: 103;
	width: 120px;
	min-height: 31px;
	line-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 363px;
}

#u1124-2,#u1126-2,#u1128-2,#u1130-2
{
	color: #A60030;
}

#mielinfo
{
	left: -67px;
	margin-top: 10px;
	position: relative;
}

#u1047
{
	z-index: 39;
	width: 842px;
	background: #F7931E url("../images/u1047-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FCC50A),color-stop(100%, #F7931E));
	background: -webkit-linear-gradient(top,#FCC50A ,#F7931E 100%);
	background: -moz-linear-gradient(top,#FCC50A ,#F7931E 100%);
	background: -ms-linear-gradient(top,#FCC50A ,#F7931E 100%);
	background: -o-linear-gradient(top,#FCC50A ,#F7931E 100%);
	background: linear-gradient(to bottom,#FCC50A ,#F7931E 100%);
	border-color: #000000;
	-moz-border-radius: 17px 17px 0px 0px ;
	-webkit-border-radius: 17px 17px 0px 0px ;
	-khtml-border-radius: 17px 17px 0px 0px ;
	border-radius: 17px 17px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	padding: 130px 21px 49px;
}

#u1048-4
{
	z-index: 43;
	width: 166px;
	min-height: 67px;
	line-height: 54px;
	margin-left: 555px;
	position: relative;
}

#u1046-19
{
	z-index: 111;
	width: 842px;
	min-height: 398px;
	line-height: 23px;
	margin-top: 111px;
	position: relative;
}

#slideshowu1050
{
	z-index: 59;
	width: 0.01px;
	height: 257px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 92px;
}

#u1077popup
{
	z-index: 60;
}

#u1078
{
	z-index: 61;
	width: 338px;
	height: 257px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1104
{
	z-index: 63;
	width: 338px;
	height: 257px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1113
{
	z-index: 65;
	width: 338px;
	height: 257px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#poleninfo
{
	left: -59px;
	margin-top: 9px;
	position: relative;
}

#u1216
{
	z-index: 40;
	width: 842px;
	background: #F7931E url("../images/u1216-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FCC50A),color-stop(100%, #F7931E));
	background: -webkit-linear-gradient(top,#FCC50A ,#F7931E 100%);
	background: -moz-linear-gradient(top,#FCC50A ,#F7931E 100%);
	background: -ms-linear-gradient(top,#FCC50A ,#F7931E 100%);
	background: -o-linear-gradient(top,#FCC50A ,#F7931E 100%);
	background: linear-gradient(to bottom,#FCC50A ,#F7931E 100%);
	border-color: #000000;
	-moz-border-radius: 17px 17px 0px 0px ;
	-webkit-border-radius: 17px 17px 0px 0px ;
	-khtml-border-radius: 17px 17px 0px 0px ;
	border-radius: 17px 17px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	padding: 125px 21px 0px;
}

#u1174-4
{
	z-index: 47;
	width: 166px;
	min-height: 67px;
	line-height: 54px;
	margin-left: 555px;
	position: relative;
}

#u1173-47
{
	z-index: 130;
	width: 842px;
	min-height: 398px;
	line-height: 23px;
	margin-top: 111px;
	position: relative;
}

#slideshowu1175
{
	z-index: 67;
	width: 0.01px;
	height: 257px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 92px;
}

#u1190popup
{
	z-index: 68;
}

#u1191
{
	z-index: 69;
	width: 338px;
	height: 257px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1368
{
	z-index: 71;
	width: 338px;
	height: 257px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1377
{
	z-index: 73;
	width: 338px;
	height: 257px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#propoleoinfo
{
	left: -77px;
	margin-top: 28px;
	position: relative;
}

#pu1217
{
	width: 0.01px;
	margin-left: 38px;
	margin-top: 10px;
	position: relative;
}

#u1217
{
	z-index: 41;
	width: 842px;
	background: #F7931E url("../images/u1217-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FCC50A),color-stop(100%, #F7931E));
	background: -webkit-linear-gradient(top,#FCC50A ,#F7931E 100%);
	background: -moz-linear-gradient(top,#FCC50A ,#F7931E 100%);
	background: -ms-linear-gradient(top,#FCC50A ,#F7931E 100%);
	background: -o-linear-gradient(top,#FCC50A ,#F7931E 100%);
	background: linear-gradient(to bottom,#FCC50A ,#F7931E 100%);
	border-color: #000000;
	-moz-border-radius: 17px 17px 0px 0px ;
	-webkit-border-radius: 17px 17px 0px 0px ;
	-khtml-border-radius: 17px 17px 0px 0px ;
	border-radius: 17px 17px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	padding: 125px 21px 0px;
}

#u1259-4
{
	z-index: 51;
	width: 216px;
	min-height: 67px;
	line-height: 54px;
	margin-left: 505px;
	position: relative;
}

#u1218-50
{
	z-index: 177;
	width: 842px;
	min-height: 398px;
	line-height: 23px;
	margin-top: 111px;
	position: relative;
}

#slideshowu1219
{
	z-index: 75;
	width: 0.01px;
	height: 257px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 92px;
}

#u1238popup
{
	z-index: 76;
}

#u1243
{
	z-index: 77;
	width: 338px;
	height: 257px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1403
{
	z-index: 79;
	width: 338px;
	height: 257px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1412
{
	z-index: 81;
	width: 338px;
	height: 257px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#jalearealinfo
{
	left: -84px;
	margin-top: 28px;
	position: relative;
}

#pu1047,#pu1216,#pu1344
{
	width: 0.01px;
	margin-left: 38px;
	position: relative;
}

#u1344
{
	z-index: 42;
	width: 842px;
	background: #F7931E url("../images/u1344-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FCC50A),color-stop(100%, #F7931E));
	background: -webkit-linear-gradient(top,#FCC50A ,#F7931E 100%);
	background: -moz-linear-gradient(top,#FCC50A ,#F7931E 100%);
	background: -ms-linear-gradient(top,#FCC50A ,#F7931E 100%);
	background: -o-linear-gradient(top,#FCC50A ,#F7931E 100%);
	background: linear-gradient(to bottom,#FCC50A ,#F7931E 100%);
	border-color: #000000;
	-moz-border-radius: 17px 17px 0px 0px ;
	-webkit-border-radius: 17px 17px 0px 0px ;
	-khtml-border-radius: 17px 17px 0px 0px ;
	border-radius: 17px 17px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	padding: 125px 21px 0px;
}

#u1343-4
{
	z-index: 55;
	width: 216px;
	min-height: 67px;
	line-height: 54px;
	margin-left: 505px;
	position: relative;
}

#u1345-18
{
	z-index: 227;
	width: 842px;
	min-height: 398px;
	line-height: 23px;
	margin-top: 111px;
	position: relative;
}

#slideshowu1303
{
	z-index: 83;
	width: 0.01px;
	height: 257px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 92px;
}

#u1077,#u1190,#u1238,#u1304
{
	position: absolute;
	width: 338px;
	height: 257px;
	background-color: transparent;
}

#u1304popup
{
	z-index: 84;
}

#u1305
{
	z-index: 85;
	width: 338px;
	height: 257px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1438
{
	z-index: 87;
	width: 338px;
	height: 257px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1447
{
	z-index: 89;
	width: 338px;
	height: 257px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pu250,#pu287
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u287
{
	z-index: 3;
	width: 1160px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u287_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u394-6
{
	z-index: 33;
	width: 920px;
	min-height: 37px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 120px;
}

#u288
{
	z-index: 5;
	width: 1160px;
	height: 9px;
	margin-right: -10000px;
	margin-top: 63px;
}

body
{
	padding-top: 90px;
}

#page .verticalspacer
{
	clear: both;
}

